#sharelist {
	position: relative;
}

#sharelist li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
}

#sharelist li,#sharelist a {
	height: 16px;
	display: block;
}

#split {
	left: 115px;
	height: 16px;
	width: 16px;
	background: url(../images/sprite.png) 0px -80px;
}

#mail {
	left: 0;
	
}

#yahoo {
	left: 25px;
	height: 16px;
	width: 16px;
	background: url(../images/sprite.png) 0px -20px;
}

#google {
	left: 50px;
	height: 16px;
	width: 16px;
	background: url(../images/sprite.png) 0px -100px;
}

#facebook {
	left: 75px;
	height: 16px;
	width: 16px;
	background: url(../images/sprite.png) 0px -40px;
}

#twitter {
	left: 100px;
	height: 16px;
	width: 16px;
	background: url(../images/sprite.png) 0px -60px;
}

#share {
	/*left: 18px;*/
	length: 90px;
}